Bug 839046 - ovirt-engine-webadmin-portal: New Pool : Resource Allocation : Template Provisioning should be disabled when no template is selected
ovirt-engine-webadmin-portal: New Pool : Resource Allocation : Template Provi...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Tomas Jelinek
Tomas Dosek
virt
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-10 14:59 EDT by Oded Ramraz
Modified: 2012-12-04 15:04 EST (History)
8 users (show)

See Also:
Fixed In Version: si12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 15:04:46 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Oded Ramraz 2012-07-10 14:59:58 EDT
Description of problem:

New Pool: Template Provisioning should be disabled when no template is selected 
Currently it is possible to choose between thin and clone when no template is selected .

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:


Storage Allocation:
	
(Available only when a template is selected)
Template Provisioning Thin Clone
Comment 1 Oded Ramraz 2012-07-10 15:03:07 EDT
This situation happen when setup has no templates
Comment 2 Tomas Jelinek 2012-07-19 06:12:03 EDT
in gerrit: http://gerrit.ovirt.org/#/c/6452

Implemented in a way, that it will never be there at all for the new/edit Pool dialogs, as the Template Provisionin makes no sense for the pools.
Comment 3 Tomas Jelinek 2012-07-24 07:56:29 EDT
merged: 5c4ad77c859bc05318a812165027276edf19aa9c
Comment 4 Tomas Dosek 2012-07-30 08:11:12 EDT
Verified - si12 - Template provisioning is no longer available unless a template is chosen.

Note You need to log in before you can comment on or make changes to this bug.